/*
Theme Name:     Twenty Eleven Junior Redbacks
Theme URI:      http: //juniorredbacks.ttgbands.org.au/
Description:    Modification of the Twenty Eleven Theme for the Junior Redbacks Website
Author:         Rohan Maude
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

#site-generator {
	padding: 0.2em;
}

#post-16  .entry-header{
	display: none;
}

.singular #primary {
margin: 0 -26.4% 0 0;
}
 
#nav-single {
display: none;
}
 
.singular .entry-header .entry-meta {
position: relative;
}
 
.singular .hentry {
padding: 0;
}
 
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
width: 100%;
}
 
.singular #content, .left-sidebar.singular #content {
margin: 0 34% 0 3%;
}
 
.singular article .entry-title {
padding-top: 0;
}
 
.singular .entry-meta .edit-link a {
right: 0;
top: 0;
left: auto;
}

.singular.page .hentry {
  padding: 0.5em 0 0;
}

.wp-caption .wp-caption-text:before {
  content: "";
}

.eventsListWidget ul {
	list-style: none;
} 

.eventsListWidget .when {
	font-size: 11px;
}


.eventsListWidget ul {
	list-style: none;
} 

.eventsListWidget .when {
	font-size: 11px;
}

.tribe-events-list-widget .summary {
	font-size: 16px;
	line-height: 18px;
	text-transform: uppercase;
}

.tribe-events-list-widget ol {
	margin: 0;
}

/*#tribe-events-content.tribe-events-single{
	padding: 0 34% 0 0;
}*/

.tribe-events-sub-nav {
	font-size: 0.9em;
	text-transform: uppercase;
	white-space: wrap;
}

.tribe-events-list h2.tribe-events-list-event-title {
	text-transform: uppercase;
}

#tribe-events-bar {
	display : none;
}